My Oracle Support Banner

GCC 4.7.1 Libraries Required For MWM/ORS v2.3 on AIX 7.1 (Doc ID 2288083.1)

Last updated on MARCH 26, 2019

Applies to:

Oracle Real-Time Scheduler - Version 2.3.0.1.0 and later
Oracle Utilities Mobile Workforce Management - Version 2.3.0.1.0 and later
Information in this document applies to any platform.

Goal

We are upgrading our ORS application from 2.1.0.5 to 2.3.0.0/2.3.0.1. As part of the the pre-requisites, the OS has been upgraded to AIX 7.1 TL4 and it has been found that GCC library 4.2.4 as mentioned in the ORS 2301 Upgrade document is not compatible with AIX 7.1 TL4. What GCC Library should be used?
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.